
Katello - Bug #5456

Update the zanata file for katello

04/25/2014 07:02 PM - Bryan Kearney

Status: Closed   

Priority: Normal   

Assignee: Bryan Kearney   

Category: Web UI   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 53a4e829 - 04/25/2014 07:10 PM - Bryan Kearney

Fixes #5456 - Point to new project name and version

Revision 2c4acef7 - 04/28/2014 01:16 PM - Bryan Kearney

Merge pull request #4009 from bkearney/bkearney/zanata

Fixes #5456 - Point to new project name and version

History

#1 - 04/28/2014 01:52 PM - Bryan Kearney

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:53a4e829c33f9cf28bed1a6f96de76af06c4b78b.

#2 - 06/06/2014 01:08 PM - Eric Helms

- Triaged changed from No to Yes

#3 - 08/22/2014 08:05 AM - Eric Helms

- translation missing: en.field_release set to 13
